@import "variables/colors";
@import "variables/font";
.paginator {
  display: flex;
  padding: 10px 0;

  .pager {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: fit-content;
    gap: 0.5rem;

    &__item {
      $size-item: 1.5rem;
      width: $size-item;
      height: $size-item;
      border: 0;
      background-color: transparent;
      border-radius: 50%;

      font-family: $font-family-medium;
      font-size: $small-font-size;
      color: $color-gray-4;
      display: flex;
      justify-content: center;
      align-items: center;

      i {
        font-size: 1.4rem;
        color: $caribbean-green-60;
      }
    }
    &__item.selected {
      background-color: $caribbean-green-10;
      font-family: $font-family-bold;
      color: $neutral-60;
    }

    button:hover,
    button:focus {
      outline: none;
    }
  }
}
